<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddRadioFieldsToHomeTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('home', function (Blueprint $table) {
            $table->string('radio1_url')->nullable();
            $table->string('radio2_url')->nullable();
            $table->string('radio3_url')->nullable();
            $table->string('radio1_file')->nullable();
            $table->string('radio2_file')->nullable();
            $table->string('radio3_file')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('home', function (Blueprint $table) {
            $table->dropColumn('radio1_url');
            $table->dropColumn('radio2_url');
            $table->dropColumn('radio3_url');
            $table->dropColumn('radio1_file');
            $table->dropColumn('radio2_file');
            $table->dropColumn('radio3_file');
        });
    }
}
